
VIRTUAL CREDIT CARD - Bug #15569

iOS [TREATS] Need to uncomment other cards to access TREATS in production, and UPAY card is

allowed to be used for TREATS

16 January 2023 11:05 AM - hsulynn pang

Status: Closed Start date: 16 January 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Need to uncomment other cards to access TREATS in production.

UPAY card is allowed to be used for TREATS in production

UPAY BIN for my treats production:

42601361

42601362

this need to implement in treats production

History

#1 - 03 May 2023 09:37 AM - hsulynn pang

please apply the fixes in uat. thanks

#2 - 03 May 2023 10:00 AM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#3 - 15 May 2023 05:25 PM - hsulynn pang

- File non UPAY.PNG added

- File UPAY.PNG added

- Status changed from Resolved to Closed

tested

Files

WhatsApp Image 2023-01-13 at 11.37.34.jpeg 147 KB 16 January 2023 hsulynn pang

non UPAY.PNG 179 KB 15 May 2023 hsulynn pang

UPAY.PNG 226 KB 15 May 2023 hsulynn pang
